
Infrastructure - Task #932

Story # 1899 (Closed): Integration Testing: test for correct response to invalid input

Test for correct response to invalid input: CCI.MN.Software.Dryad

2010-10-06 21:13 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-25 21:48 - Rob Nahf

- Parent task changed from #907 to #1899

#2 - 2011-10-25 22:39 - Rob Nahf

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2013-01-02 15:47 - Dave Vieglais

- Category changed from 299 to mn.Dryad

- Estimated time set to 0.00
